en:
  romana-verdel:
    quote: "We protected the partisans so much when we were kids; they were our friends and the Germans were our enemies."
  erwin-schulz:
    quote: "One said: »I´ll do some collecting.« We used the collected money for the ›Rote Hilfe‹ (political help organ)."
  lorenz-knorr:
    quote: "You would deliberately throw a spanner in the works, as long as you could and as long as you could breathe."
  giacomo-notari:
    quote: "Well, did I kill somebody... We did shoot, but then knowing if we killed them for sure is another story."
  lidia-valeriani:
    quote: "That’s what the partisan struggle was about. Fourteen months more or less, constantly: these actions, these deaths."
  stanislaw-baranowski:
    quote: "When you were taken to an investigation, when you could not walk any more, you were brought to the cell."
  stefania-dambrowska:
    quote: "I went to a lady that I saw once in my life. It was my contact spot. She said to me: you can save a child."
  tadeusz-sulowski:
    quote: "They did not want us in sabotage, we were too young. Our scout authorities made it clear not to get us into sabotage."
  ana-zablatnik:
    quote: "There was no real future for us. But that made you stronger to go into the resistance and help wherever you could."
  lucien-ducastel:
    quote: "You are young people. Don’t fight with each other. Be collegial. Be friends because you don’t know what the tomorrow will be like."
  fernando-cavazzini:
    quote: "The Resistance for me was just like going to university. I learned to feel confident throughout my whole life."
  giacomina-castagnetti:
    quote: "I remember Strozzi saying: »War has never brought anything good for the poor.«"
  anita-malavasi:
    quote: "What did we know about politics? With fascism, you could only read what they gave to you, and you didn’t even have the right to make comments."
  pierino-beggi:
    quote: "I started to run as fast as I could. I was skinny then and 23 years old. The soldier took out his gun and started shooting at me."
  giovanna-quadreri:
    quote: "I will join the partisans from Carpineti because i wanted the war to end."
  alenka-gerlovic:
    quote: "It was the Italian occupiers who gunned down every liberation movement. They shot so many innocent hostages."
  ciril-zlobec:
    quote: "Killing, even in the name of great ideals, will ultimately come back to you later in form of a trauma."
  ivo-srcnik:
    quote: "The Tchetniks attacked us from behind and they massacred the Partisans, all from behind our line. We lost 700 men in one night and one day."
  lipej-kolenik:
    quote: "I could not share the responsibility to work with the ones that wanted to eliminate us."
  vincent-pascucci:
    quote: "Why then, do we kill each other? Why? Because the ones that decide to wage war are not the ones who fight it."
  carlo-porta:
    quote: "I've always said that those two would have to die before me: Mussolini and Hitler."
  camillo-marmiroli:
    quote: "I don't agree at all with that Pope that blessed the arms: arms must be cursed, not blessed."
  ulisse-gilioli:
    quote: "The Germans, these gasoline-coloured men, they had eyes of that colour, they seemed to be big warriors."
  francesco-bertacchini:
    quote: "One day Armando's uncle told us: \"Guys, if you want to go and take a look where the rebels stay, I can tell you the way\"."
